Better ListView Class Reference |

# BetterListViewSelectedItemsChangedEventArgs.SelectionChangeMode Property

Gets or sets the type of selection change.

public BetterListViewSelectionChangeMode SelectionChangeMode { public get; public set; }

#### Property Value

The type of selection change.

#### See Also

BetterListViewSelectedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace